.propos{width:822px;margin:54px auto 0px;padding:100px 0px;}
.propos .title{font-size:32px;}
.propos .content{font-size:20px;line-height:28px;margin-top:32px;}
.propos .content p{}

.banner{margin:38px auto 0px;max-width:1728px;position:relative;min-height:400px;}
.banner>.button{position:absolute;left:calc(50% - 63px);top:0px;z-index:1;}
.banner video,.banner img{width:100%;}
.banner .box{position:absolute;left:calc(50% - 463px);bottom:64px;z-index:1;width:926px;display:flex;}
.banner .box.design{justify-content:center;}
.banner .box.commande{justify-content:end;}
.banner .content{max-width:690px;height:auto;padding:30px 50px 40px 50px;}
.banner .box.home{top:0px;bottom:0px;display:flex;flex-direction:column;align-items:center;height:100%;justify-content:center;}
.banner .box.home .content{background:rgba(0,0,0,0.9);max-width:926px;}
.banner .box.design .content{background:#3D1B53;}
.banner .box.branding .content{background:#9D0654;}
.banner .box.films .content{background:#411A1A;}
.banner .box.galerie .content{background:#000000;}
.banner .box.commande .content{background:#000000;margin-right:0px;justify-content:flex-end;}
.banner .content .title{font-size:32px;line-height:44px;}
.banner .content .title span{font-size:36px;}
.banner .content .title label{font-size:20px;}
.banner .content .text{font-size:16px;margin-top:16px;line-height:22px;}
.banner .content .button{margin-top:24px;}
.banner .button a{background:var(--theme-900);display:inline-block;color:#fff;font-size:20px;width:126px;height:42px;line-height:42px;text-align:center;}

.words{color:#ccc;padding:100px 50px 80px 50px;max-width:926px;margin:auto;}
.words .icon_back{height:40px;}
.words .icon_back img{}
.words .title{font-size:32px;margin-top:28px;line-height:56px;}
.words .text{font-size:20px;}
.words.contact{font-size:16px;line-height:40px;text-align:center;}
@media(max-width: 1320px) {
  .banner .box{top:0px;bottom:0px;display:flex;height:100%;align-items:center;}
}
@media(max-width: 926px) {
  .propos{width:auto;margin-top:60px;padding:40px 40px;}
  .propos .title{font-size:28px;}
  .propos .content{font-size:16px;line-height:24px;}
  .banner .content{max-width:100%;}
  .banner{height:auto;margin-top:20px;width:100%;}
  .banner .box{position:relative;top:0px;bottom:0px;width:100%;left:0px;}
  .banner .content{padding:30px 44px 40px 44px;}
  .banner .content .button{text-align:center;}

  .words{padding:30px 40px;}
  .words .title{font-size:16px;font-family:"Akshar-SemiBold";line-height:24px;margin-top:20px;}
  .words .text{font-size:14px;}
}
